* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}
html {
	scroll-behavior: smooth
}
body {
	margin: 0 auto;
	padding: 0;
	outline: 0
}
.container {
	width: 768px;
	margin: 0 auto;
	padding: 0 20px
}
.header {
	background: hsla(0,0%,8%,.85);
	-webkit-backdrop-filter: blur(10px);
	backdrop-filter: blur(10px);
	height: 58px;
	padding: 8px 0
}
.header-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}
.header-btn {
	padding: 16px 64px;
	background: -webkit-gradient(linear, left top, right top, from(#ff9a03), to(#ed731c));
	background: -o-linear-gradient(left, #ff9a03 0, #ed731c 100%);
	background: linear-gradient(90deg, #ff9a03, #ed731c);
	border-radius: 100px;
	font-family: Montserrat, sans-serif;
	font-weight: 700;
	font-size: 14px;
	line-height: 0;
	text-align: center;
	letter-spacing: .1em;
	text-transform: uppercase;
	color: #fff;
	-webkit-text-decoration-line: none;
	-webkit-transition: all .4s ease;
	-o-transition: all ease .4s;
	transition: all .4s ease;
	text-decoration-line: none;
	text-decoration: none
}
.header-btn:hover {
	background: -webkit-gradient(linear, left top, right top, from(#ed731c), to(#ff9a03));
	background: -o-linear-gradient(left, #ed731c 0, #ff9a03 100%);
	background: linear-gradient(90deg, #ed731c, #ff9a03)
}
.item0 {
	height: 58px
}
.header-scroll {
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 1
}
.main {
	font-family: Montserrat, sans-serif
}
.item-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start
}
.item1 {
	background: #e5e5e5;
	padding-bottom: 32px;
	margin: -1px auto 0
}
.item1-bg {
	background: url(../img/item1-bg.png) 0 0/768px 970px no-repeat
}
.item1-container {
	margin: 0 auto;
	padding: 48px 0 0
}
.item1-left {
	width: 50%
}
.item1-right {
	width: 320px
}
.item1-card-container {
	padding: 28px 0
}
.item1-card {
	font-weight: 700;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	color: #fff
}
.item1-card, .item1-card:nth-child(2) p {
	padding: 0 24px
}
.item1-image-container {
	position: relative
}
.item1-img3 {
	position: absolute;
	right: 0;
	bottom: 5%
}
.show-for-mobile {
	display: none
}
.form-container {
	width: 320px;
	margin: 0 auto;
	border-radius: 10px;
	overflow: hidden;
	z-index: 3;
	-webkit-box-shadow: 0 10px 50px rgba(0,0,0,.15);
	box-shadow: 0 10px 50px rgba(0,0,0,.15)
}
.time-block {
	width: 100%;
	background: #084734;
	font-weight: 700;
	line-height: 21px;
	text-align: center;
	letter-spacing: .02em;
	text-transform: uppercase;
	color: #fff
}
.time-title {
	padding: 21px 0 0;
	font-size: 18px
}
.time-remain {
	-ms-flex-pack: distribute;
	justify-content: space-around;
	font-size: 14px;
	line-height: 16px;
	text-align: center;
	width: 90%;
	margin: 0 auto;
	padding: 8px 0 21px
}
.time-remain, .time-remain-items {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-weight: 400
}
.time-remain-items {
	width: 75px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	background: #c0976e;
	border-radius: 5px;
	-webkit-box-shadow: 0 5px 5px rgba(0,0,0,.15);
	box-shadow: 0 5px 5px rgba(0,0,0,.15);
	padding: 12px 14px;
	font-size: 8px;
	line-height: 9px;
	color: #084734
}
.hour, .minutes, .seconds {
	font-weight: 700;
	font-size: 30px;
	line-height: 35px;
	letter-spacing: .04em
}
.time-dots {
	font-size: 24px;
	font-weight: 600
}
.form-block {
	background: #fff
}
.form-title-price {
	width: 90%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin: 0 auto;
	text-align: center;
	padding: 20px 0 0
}
.old-price {
	background: #f7f7f7;
	color: #9e9e9e;
	position: relative;
	overflow: hidden
}
.new-price, .old-price {
	width: 45%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	border: 1px solid #d2d2d2;
	border-radius: 5px;
	font-weight: 700;
	font-size: 24px;
	line-height: 29px;
	text-align: center;
	letter-spacing: .04em;
	padding: 12px
}
.new-price {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	color: #eb7508
}
.prize-title {
	font-size: 8px;
	line-height: 9px;
	text-transform: uppercase
}
.line {
	position: absolute;
	top: 47%;
	right: -3%;
	display: block;
	background: #999;
	width: 110%;
	height: 2px;
	-webkit-transform: rotate(-30deg);
	-ms-transform: rotate(-30deg);
	transform: rotate(-30deg)
}
.form {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	padding: 0;
	width: 90%;
	margin: 0 auto;
	font-weight: 700;
	padding: 10px 0 0;
	font-size: 8px;
	line-height: 10px;
	letter-spacing: .01em;
	color: #000
}
::-webkit-input-placeholder {
font-weight:400;
font-size:14px;
line-height:16px;
letter-spacing:.04em;
color:#717171
}
::-moz-placeholder {
font-weight:400;
font-size:14px;
line-height:16px;
letter-spacing:.04em;
color:#717171
}
:-ms-input-placeholder, ::-ms-input-placeholder {
font-weight:400;
font-size:14px;
line-height:16px;
letter-spacing:.04em;
color:#717171
}
::placeholder {
font-weight:400;
font-size:14px;
line-height:16px;
letter-spacing:.04em;
color:#717171
}
.form-input-block {
	width: 100%;
	position: relative;
	padding: 0;
	margin: 0 auto
}
.form-input-img {
	position: absolute;
	top: 35%;
	left: 10%
}
.form-input {
	-webkit-appearance: none;
	-moz-appearance: none;
	width: 100%;
	background: #fff;
	border: 1px solid #d2d2d2;
	border-radius: 3px;
	font-weight: 400;
	font-size: 14px;
	line-height: 16px;
	letter-spacing: .04em;
	color: #717171;
	padding: 17px 0 17px 56px;
	margin: 7.5px auto
}
.form-checkbox {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 15px 0;
	font-style: normal;
	font-weight: 400;
	font-size: 10px;
	line-height: 0
}
.form-checkbox a {
	color: inherit;
	padding: 0 0 0 16px;
	-webkit-text-decoration-line: none;
	text-decoration-line: none
}
.form-checkbox a:hover {
	-webkit-text-decoration-line: underline;
	text-decoration-line: underline
}
.btn-form-buy {
	width: 100%;
	padding: 30px 0;
	margin: 5px auto 20px;
	background: -webkit-gradient(linear, left top, right top, from(#ff9a03), to(#ed731c));
	background: -o-linear-gradient(left, #ff9a03 0, #ed731c 100%);
	background: linear-gradient(90deg, #ff9a03, #ed731c);
	border-radius: 100px;
	-webkit-box-shadow: 0 5px 7px rgba(0,0,0,.2);
	box-shadow: 0 5px 7px rgba(0,0,0,.2);
	border: transparent;
	cursor: pointer;
	font-style: normal;
	font-weight: 700;
	font-size: 18px;
	line-height: 0;
	text-align: center;
	letter-spacing: .01em;
	text-transform: uppercase;
	color: #fff
}
.btn-form-buy:hover {
	-webkit-box-shadow: 0 3px 0 transparent;
	box-shadow: 0 3px 0 transparent;
	background: -webkit-gradient(linear, left top, right top, from(#ed731c), to(#ff9a03));
	background: -o-linear-gradient(left, #ed731c 0, #ff9a03 100%);
	background: linear-gradient(90deg, #ed731c, #ff9a03)
}
.form-card-pay {
	width: 100%;
	margin: 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background: -o-linear-gradient(8.03deg, #f4fff3 0, #f0fff0 100%);
	background: linear-gradient(81.97deg, #f4fff3, #f0fff0);
	padding: 15px 0
}
.form-card-pay div:first-child {
	margin: 0 16px 0 0
}
.form-card-pay-items {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}
.form-card-pay-txt1 {
	width: 100%;
	font-size: 12px;
	color: #707070;
	padding: 0
}
.form-card-pay-txt2 {
	width: 100%;
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
	color: #00cd08;
	padding: 0
}
.form-protect {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 22px 0 30px;
	width: 90%;
	margin: 0 auto
}
.item1-card-container2 {
	padding: 48px 0
}
.card2 {
	width: 33%;
	padding: 0 48px;
	font-weight: 700;
	font-size: 14px;
	line-height: 17px;
	text-align: center;
	color: #000
}
.card2 img {
	display: block;
	margin: 0 auto;
	padding: 0 0 18px
}
.item1-subtitle {
	font-weight: 700;
	font-size: 24px;
	line-height: 29px;
	text-align: center;
	color: #c0976e
}
.item2 {
	background: #084734;
	height: 815px
}
.item2-bg {
	background: url(../img/item2-img1.png) 0 0/768px 815px no-repeat;
	height: 815px
}
.item2-title {
	font-weight: 700;
	font-size: 30px;
	line-height: 36px;
	text-align: center;
	letter-spacing: .02em;
	color: #fff;
	padding: 42px 0 0
}
.subtitle-icon {
	display: block;
	margin: 0 auto;
	padding: 12px 0 16px
}
.item2-text {
	font-weight: 400;
	font-size: 14px;
	line-height: 18px;
	text-align: center;
	letter-spacing: .015em;
	color: #fff
}
.item2-text span {
	font-weight: 700
}
.item3 {
	background: #c0976e;
	z-index: 1;
	overflow: hidden
}
.item3, .item3 .container {
	position: relative
}
.item3-bg {
	position: absolute;
	bottom: -147px;
	right: -174px;
	z-index: -1
}
.item3-title {
	padding: 42px 0 7px;
	font-size: 30px;
	line-height: 36px;
	letter-spacing: .02em
}
.item3-subtitle, .item3-title {
	font-weight: 700;
	text-align: center;
	color: #fff
}
.item3-subtitle {
	font-size: 18px;
	line-height: 24px;
	letter-spacing: .015em
}
.item3-container {
	padding: 24px 0
}
.item3-left, .item3-right {
	width: 50%
}
.item3-tab {
	padding: 10px 0;
	font-weight: 400;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: .015em;
	color: #000;
	text-align: left
}
.item3-tab .item3-title {
	padding: 0;
	font-weight: 700;
	font-size: 18px;
	line-height: 22px;
	color: inherit;
	text-align: inherit
}
.item3-img1 {
	margin: 0 0 0 -54px
}
.item3-container2 {
	padding: 12px 0 48px
}
.item3-quality {
	font-weight: 700;
	font-size: 12px;
	line-height: 17px;
	color: #000;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}
.item3-quality p {
	padding: 0 0 0 24px
}
.item3-btn {
	padding: 30px 72px;
	background: -webkit-gradient(linear, left top, right top, from(#ff9a03), to(#ed731c));
	background: -o-linear-gradient(left, #ff9a03 0, #ed731c 100%);
	background: linear-gradient(90deg, #ff9a03, #ed731c);
	border-radius: 100px;
	font-family: Montserrat, sans-serif;
	font-weight: 700;
	font-size: 24px;
	line-height: 0;
	text-align: center;
	letter-spacing: .1em;
	text-transform: uppercase;
	color: #fff;
	-webkit-text-decoration-line: none;
	-webkit-transition: all .4s ease;
	-o-transition: all ease .4s;
	transition: all .4s ease;
	text-decoration-line: none;
	text-decoration: none
}
.item3-btn:hover {
	background: -webkit-gradient(linear, left top, right top, from(#ed731c), to(#ff9a03));
	background: -o-linear-gradient(left, #ed731c 0, #ff9a03 100%);
	background: linear-gradient(90deg, #ed731c, #ff9a03);
	-webkit-box-shadow: 0 5px 7px transparent;
	box-shadow: 0 5px 7px transparent
}
.item4 {
	background: #e5e5e5
}
.item4-title {
	padding: 42px 0 7px;
	font-weight: 700;
	font-size: 30px;
	line-height: 36px;
	text-align: center;
	letter-spacing: .02em;
	color: #000
}
.item4-container {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding: 0 0 48px
}
.card3 {
	width: 50%;
	padding: 20px 48px;
	font-weight: 400;
	font-size: 14px;
	line-height: 17px;
	text-align: center;
	color: #000
}
.card3 img {
	padding: 0 0 12px
}
.item5 {
	background: #084734
}
.item5-slider-container {
	padding: 20px 0 36px;
	margin-bottom: 0!important
}
.item5-slide {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background: #fff
}
.item5-slide-img {
	height: 564px
}
.item5-slide-content {
	font-weight: 400;
	font-size: 14px;
	line-height: 17px;
	text-align: center;
	color: #000;
	padding: 0 25px
}
.item5-slide-content p:nth-child(2) {
	padding: 56px 0 0;
	font-weight: 700
}
.dot-container {
	padding: 30px 0 0;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}
.dot-container li {
	margin: 0 6px
}
.dot-container li button {
	height: 10px;
	width: 10px;
	border-radius: 50%;
	border: 2px solid #fff;
	background: #fff;
	font-size: 6px;
	color: transparent
}
.dot-container li button:before {
	content: none
}
.dot-container .slick-active button {
	border: 2px solid #c0976e;
	background: #c0976e
}
.slick-next {
	right: 30%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg)
}
.slick-next, .slick-prev {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 92%;
	display: block;
	width: 20px;
	height: 20px;
	padding: 0;
	cursor: pointer;
	color: transparent;
	border: none;
	outline: 0;
	background: 0 0;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff
}
.slick-prev {
	left: 30%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transform: rotate(-135deg);
	-ms-transform: rotate(-135deg);
	transform: rotate(-135deg)
}
.slick-next:before, .slick-prev:before {
	content: "";
	font-family: slick;
	font-size: 20px;
	line-height: 1;
	opacity: .75;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
.slick-next:hover, .slick-prev:hover {
	border-top: 2px solid #c0976e;
	border-right: 2px solid #c0976e
}
.item6 {
	background: #e5e5e5;
	margin: -1px auto 0
}
.item6 .item1-bg {
	background: url(../img/item1-bg.png) 0 0/768px 760px no-repeat
}
.footer {
	font-family: Montserrat, sans-serif;
	font-weight: 400;
	font-size: 12px;
	line-height: 15px;
	text-align: center;
	color: #716856
}
.footer-top {
	background: #e5e5e5;
	padding: 30px 0
}
.footer-top p {
	padding: 0 32px
}
.footer-top span {
	font-weight: 700
}
.footer-bottom {
	padding: 12px 0;
	background: #023425;
	color: #fff
}
.header-scroll {
	z-index: 14
}

@media screen and (max-width:767px) {
.container {
	width: 320px
}
.header-btn {
	padding: 16px 32px
}
.item-container {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column
}
.item1 {
	height: 1894px
}
.item1 .container {
	padding: 0
}
.item1-bg {
	background: url(../img/item1-bg-m.png) 0 0/768px 929px no-repeat;
	height: 970px
}
.item1-left, .item1-right {
	width: 100%
}
.item1-left {
	padding: 0 20px
}
.item1-right {
	padding: 16px 0 0
}
.item1-img1 {
	display: block;
	margin: 0 auto
}
.item1-card-container {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 16px 0
}
.item1-card {
	padding: 12px 24px
}
.item1-card:nth-child(2) p {
	padding: 0
}
.item1-img3 {
	position: absolute;
	right: 60%;
	bottom: 0;
	z-index: 1
}
.show-for-mobile {
	display: block
}
.item1-img2-2 {
	position: absolute;
	right: -9%;
	bottom: 50px;
	z-index: 10;
}
.item1-img2-3 {
	position: absolute;
	left: -7%;
	bottom: 7%
}
.item1-card-container2 {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 24px 0
}
.card2 {
	width: 80%;
	padding: 12px 48px
}
.item1-subtitle {
	font-size: 18px;
	line-height: 22px
}
.item2 {
	height: 989px
}
.item2-bg {
	background: url(../img/item2-img1-m.png) 0 394px/320px 595px no-repeat;
	height: 100%
}
.item2-title {
	font-size: 28px;
	line-height: 34px
}
.item2-text {
	line-height: 17px
}
.item3-title {
	font-size: 27px;
	line-height: 34px
}
.item3-left, .item3-right {
	width: 100%
}
.item3-right {
	position: relative
}
.item3-quality p {
	padding: 0
}
.hide-for-mobile {
	display: none
}
.item3-btn {
	margin: 0 auto;
	padding: 30px 62px;
	font-size: 24px;
	-webkit-box-shadow: 0 5px 7px rgba(0,0,0,.2);
	box-shadow: 0 5px 7px rgba(0,0,0,.2)
}
.item3-img1 {
	margin: 0 0 0 auto
}
.card3 {
	width: 100%
}
.item5 .container {
	padding: 0
}
.item5-slide {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column
}
.item5-slide-img {
	height: 471px
}
.item5-slide-content {
	padding: 20px;
	height: 416px
}
.item5-slide-content p:nth-child(2) {
	padding: 20px 0 0
}
.slick-next {
	top: 95%;
	right: 5%
}
.slick-prev {
	top: 95%;
	left: 5%
}
.item6 {
	height: 1470px
}
.footer-top p {
	padding: 0
}
}
.center-txt {
	text-align: center;
}
.errorMessage {
	box-sizing: border-box;
	position: absolute;
	z-index: 100000;
	font-size: 13px;
	background: #DC3434;
	color: #fff;
	margin-top: 20px;
	text-align: center;
	line-height: 13px;
	padding: 8px 12px;
}
.copyright {
	font-size: 14px;
	text-align: center;
	padding: 20px 0;
	color: #6C6E6F;
}
.copyright p {
	width: 100%;
	text-align: center;
	padding: 0;
	margin: 0;
}
.copyright br {
	display: none;
}
.copyright img {
	margin: 10px auto!important;
}
.copyright img:first-child {
	display: block!important;
}
.copyright a {
	color: #6C6E6F;
	text-decoration: none;
}
.copyright a:hover {
	color: #FF0069;
	text-decoration: none;
}
